/**
Theme Name: Samboja
Author: Handy Salam
Author URI: https://handysalam.com/
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: child-theme-astra
Template: astra
*/

body,
body.ast-page-builder-template {
	background: #ebebeb;
}

#page {
	background: #ffffff;
	max-width: 1180px;
	margin-left: auto;
	margin-right: auto;
	box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.75);
}

.elementor-location-header > section.elementor-top-section,
#main > .elementor > section.elementor-top-section {
	padding-left: 20px;
	padding-right: 20px;
}

a:focus {
	outline: none;
}

a {
	text-decoration: none;
}

.elementor-widget-text-editor p:last-child {
	margin-bottom: 0px;
}

.banner .slick-arrow {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 24px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	color: #ffffff;
	z-index: 2;
	background: rgba(0,0,0,0.75);
	border-radius: 50%;
	font-size: 12px;
	cursor: pointer;
}

.banner .prev-arrow {
	left: 15px;
}

.banner .next-arrow {
	right: 15px;
}

.banner .slick-dots {
	list-style: none;
	margin: 0;	
}

.banner .slick-dots {
	text-align: center;
    position: absolute;
    width: 100%;
    bottom: 0;
}

.banner .slick-dots li {
	display: inline-block;
	border: 2px solid rgba(0,0,0,0.75);
	width: 10px;
	height: 10px;
	border-radius: 50%;
	margin: 0 5px;
	cursor: pointer;
}

.banner .slick-dots li.slick-active {
	background: rgba(0,0,0,0.75);
}

.banner .slick-dots button {
	display: none;
}

.event-title-wrapper {
	display: flex;
}

.event-title-wrapper .event-date {
	width: 70px;
	height: 70px;
	display: block;
	box-shadow: 0px 0px 4px 2px #bfbfbf;
	-webkit-box-shadow: 0px 0px 4px 2px #bfbfbf;
	-moz-box-shadow: 0px 0px 4px 2px #bfbfbf;
	display: flex;
	flex-direction: column;
	align-content: center;
	justify-content: center;
}

.event-title-wrapper .event-date .date,
.event-title-wrapper .event-date .month {
	display: block;
	text-align: center;
	line-height: 1;
	font-weight: bold;
}

.event-title-wrapper .event-date .date {
	font-size: 1.4rem;
}

.event-title-wrapper .event-title {
	width: calc(100% - 70px);
	padding-left: 20px;
	padding-top: 5px;
}

.event-title-wrapper .event-title h5 {
	margin-bottom: 0px;
}

.event-title-wrapper .event-title .time {
	font-size: 0.875rem;
}

.contact-item .elementor-icon-box-icon {
	margin-top: 5px;
}

.galeri-wrapper {
	margin-bottom: 40px;
}

.galeri-wrapper > h4 {
	text-transform: uppercase;
	margin-bottom: 20px;
}

.galeri-wrapper .galeri-item-list {
	grid-template-columns: repeat(4,1fr);
	display: grid!important;
	grid-column-gap: 10px;
	grid-row-gap: 10px;	
}

@media (max-width: 1800px) {
	
}

@media (max-width: 1600px) {
	
}

@media (max-width: 1024px) {
	.event-title-wrapper .event-date {
		width: 60px;
		height: 60px;
	}

	.event-title-wrapper .event-title {
		width: calc(100% - 60px);
		padding-left: 15px;
		padding-top: 0px;
	}
	.galeri-wrapper .galeri-item-list {
		grid-template-columns: repeat(3,1fr);
	}
}

@media (max-width: 767px) {
	.elementor-location-header > section.elementor-top-section,
	#main > .elementor > section.elementor-top-section {
		padding-left: 10px;
		padding-right: 10px;
	}
	.galeri-wrapper .galeri-item-list {
		grid-template-columns: repeat(2,1fr);
	}
	.bn-label {
	    display:none;
	}
}